#include "mainwindow.h"

#include <QApplication>

int main(int argc, char *argv[])
{
    QApplication::setAttribute(Qt::AA_EnableHighDpiScaling);
    QApplication::setAttribute(Qt::AA_UseHighDpiPixmaps);
    QApplication::setStyle("fusion");

    auto font = QFont("Microsoft YaHei UI");
    font.setPointSize(12);
    QApplication::setFont(font);
    QApplication a(argc, argv);
    MainWindow w;
    w.show();
    return a.exec();
}
